<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> madame Rose Gonzales, ouvrière, épouse assistée et
         autorisée du sieur Léon Viedenloecher, et ce dernier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre madame Rose Gonzales, ouvrière, épouse assistée et autorisée du
                  sieur Léon Viedenloecher, et ce dernier demeurant ensemble les dits
                  époux, à Montmartre près Paris, rue Lévis numéro six&nbsp;; Demandeurs&nbsp;;
                  Comparant&nbsp;; D’une part&nbsp;; Et Madame veuve Seurat et mademoiselle
                  Seurat, sa fille blanchisseuse associée, demeurant et domiciliées à
                  Montmartre vingt centimes, et à celle de soixante quinze centimes
                  envers le Trésor public pour le papier timbré de la présente minute
                  conformément à la loi du sept aout mil huit cen cinquante, ence, non
                  compris le cout du présent jugement, la signification et ses suites.
                  Ainsi jugé les jours, mois et an que dessus chaussée Clignancourt,
                  numéro quarante&nbsp;; Défenderesses&nbsp;; Comparant&nbsp; par la dame veuve
                  Seurat ; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l’industrie des tissus en date des
                  samedi trente Janvier et lundi premier Février mil huit cent
                  cinquante huit les époux Viedenloecher firent citer les
                  défenderesses à comparaitre pardevant le dit conseil de Prud’homme
                  pour se concilier si faire se pouvait sur la demande qu’ils
                  entendaient former contre elles devant le dit conseil en paiement de
                  la somme de cent cinquante trois qu’elles leur doivent pour prix de
                  travaux faits par la dame Viedenloecher pour leur compte et d’après
                  leur ordres. Les défenderesses n’ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du dit conseil séant le vendredi
                  cinq février mil huit cent cinquante huit. Citées pour le dit jour
                  cinq février les défenderesses comparurent par la dame veuve Seurat,
                  l’une d’elles. A l’appel de la cause les époux Viedenloecher se
                  présentèrent et conclurent à ce qu’il plus au Bureau Général du dit
                  conseil condamner la veuve Seurat et la demoiselle Seurat à leur
                  payer solidairement et avec intérêts suivant la loi la somme de cent
                  cinquante trois francs qu’elles leur doivent pour prix de travaux
                  faits pas la dame Viedenloecher pour leur compte et sur leurs ordres
                  et les condamner en outre aux dépens. De son coté la veuve Seurat se
                  présenta et déclara au conseil qu’elle se reconnaissent débitrice de
                  la somme réclamée par les demandeurs. Elle conclut à ce qu’il plut
                  au Bureau Général du dit conseil attendu qu’elle ne peut payer cette
                  somme en ce miment lui accorder terme et délais. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit – Devait-on condamner la veuve et la demoiselle Seurat
                  à payer solidairement aux époux Viedenloecher la somme de cent
                  cinquante trois francs pour prix de travaux faits par la dame
                  Viedenloecher pour leur compte et sur leurs ordres&nbsp;? Ou bien
                  devait-on accorder aux défenderesses termes et délais pour payer
                  cette somme qu’elles reconnaissent devoir&nbsp;? Que devait-on statuer à
                  l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi , attendu
                  qu’il est constant et reconnu que la veuve Seurat et la demoiselle
                  Seurat sont débitrices des époux Viedenloecher de la somme de cent
                  cinquante trois francs pour prix de travaux de la dame
                  Viedenloecher&nbsp;; attendu que le conseil croit dans les pièces, pour
                  accorder termes et délais pour payer cette somme&nbsp;; que d’ailleurs
                  les époux Viedenloecher consentent à leur accorder des facilités de
                  paiement. Par ces motifs – Le Bureau Général jugeant en dernier
                  ressort – Condamner la veuve et la demoiselle Seurat à payer
                  solidairement et avec intérêts suivant la loi aux époux
                  Viedenloecher la somme de cent cinquante trois francs qu’elles leur
                  doivent pour prix de travaux faits pas la dame Viedenloecher pour
                  leur compte et d’après leurs ordres&nbsp;; Dit que cette somme sera payée
                  comme suit&nbsp;: cinquante francs le cinq mars, cinquante francs le
                  cinquante avril et cinquante trois francs le cinq mai mil huit cent
                  cinquante huit&nbsp;; Dit encore que faute par elles de satisfaire à l’un
                  de ces paiement aux jours cidessus fixés la somme entière deviendra
                  exigible de suite&nbsp;; Condamne les défenderesses aux dépens taxés et
                  
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>